html( lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport" content="width=device-width, initial-scale=1.0")
        link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css")
        //- link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous")
        link(rel="stylesheet" type="text/css" href="/styles/index.css")
        script(src="/scripts.js" type="module" defer)
        title #{title}
    body
        header(id="header")
            div
                div(class="title")
                    h1 NATIONAL ROUTES
                    img(src=`/img/mountains.png` class=`mountains-img`)
                include login.pug
            include navbar.pug
        main
            block content
        footer
